
Sistema Integrado de Radar - Task #429

Milestone # 20 (Closed): Módulos web

Task # 23 (Closed): Modulo web del CR

Union de experimentos

01/28/2016 09:28 AM - Juan Carlos Espinoza

Status: Closed Start date: 02/03/2016

Priority: Normal Due date:  

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/28/2016 09:30 AM - Juan Carlos Espinoza

- Target version set to Versión 1.0

#2 - 01/28/2016 09:32 AM - Juan Carlos Espinoza

- Assignee set to Juan Carlos Espinoza

#3 - 04/25/2016 11:20 AM - Juan Carlos Espinoza

- Status changed from New to In progress

- % Done changed from 0 to 80

#4 - 05/26/2016 01:12 PM - Juan Carlos Espinoza

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

#5 - 05/26/2016 01:19 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
